@charset "UTF-8";
body  {
	font: 100% Arial, Verdana, Helvetica, sans-serif;
	background: url(images/body_bg.jpg) top left repeat-x #FFFFFF;
	margin: 0; /* Es empfiehlt sich, margin (Rand) und padding (Auffüllung) des Body-Elements auf 0 einzustellen, um unterschiedlichen Browser-Standardeinstellungen Rechnung zu tragen. */
	padding: 0;
	text-align: center; /* Hierdurch wird der Container in IE 5*-Browsern zentriert. Dem Text wird dann im #container-Selektor die Standardausrichtung left (links) zugewiesen. */
	color: #000000;
}
#container { 
	width: 950px;  /* Mit einer Breite, die 20 Pixel unter der vollen Breite von 800 Pixel liegt, können Sie dem Browser-Chrome Rechnung tragen und gleichzeitig eine horizontale Bildlaufleiste vermeiden. */

	margin: 0 auto; /* Durch automatische Ränder (in Verbindung mit einer Breite) wird die Seite zentriert. */
	border: 0px solid #000000;
	text-align: left; /* Hierdurch wird die Einstellung text-align: center im Body-Element überschrieben. */
	background: url(images/content_bg.jpg) top left repeat-y #FFFFFF;
} 
#header { 
width: 950px;
height:160px;
	background: url(images/header_img.jpg) top left no-repeat;
	padding: 0 10px 0 20px;  /* Diese Auffüllung entspricht der linksbündigen Ausrichtung der Elemente in den divs, die darunter erscheinen. Wenn im #header anstelle von Text ein Bild eingesetzt wird, sollten Sie die Auffüllung entfernen. */
} 

/* sprachauswahl: normal image mit bildaustausch bei hover-funktion mit nur 1 datei */ /*  code courtesy of http://www.elated.com  */

#deutsch
{
  display: block;
  margin-left:780px;
  float:left;
  width: 64px;
  height: 26px;
  background:url(images/deutsch-normal-hover.png) no-repeat 0 0;
}

#deutsch:hover
{ 
  background-position: 0 -26px;
}

#deutsch span /* hides title; actually not really necessary to write this, since link functions anyway; but maybe good for SE */
{
  display: none;
}

#deutsch_current  /* page is already linked to*/
{ 
  display: block;
    margin-left:780px;
  float:left;
  width: 64px;
  height: 26px;
  background:url(images/deutsch-normal-hover.png) no-repeat 0 -26px;
}

#deutsch_current span /* hides title; actually not really necessary to write this, since link functions anyway; but maybe good for SE */
{
  display: none;
}

#english
{
  display: block;
  margin-left:840px;
  width: 64px;
  height: 26px;
  background:url(images/english-normal-hover.png) no-repeat 0 0;
}

#english:hover
{ 
  background-position: 0 -26px;
}

#english span /* hides title; actually not really necessary to write this, since link functions anyway; but maybe good for SE */
{
  display: none;
}

#english_current  /* page is already linked to*/
{ 
  display: block;
    margin-left:840px;
  width: 64px;
  height: 26px;
  background:url(images/english-normal-hover.png) no-repeat 0 -26px;
}

#english_current span /* hides title; actually not really necessary to write this, since link functions anyway; but maybe good for SE */
{
  display: none;
}



#kontakt {
	margin:74px 15px 0px 650px;
	float:left; 
	width:300px;
	z-index:10;
	color:#0066cc;
	font-size:11px;
	letter-spacing:1px;
}

ul.kontakt {

	display:inline;
}

ul.kontakt li {
	display:inline;
	padding:0px 15px 0px 20px;
}

ul.kontakt li a {
	text-decoration:none;
}
ul.kontakt li a:hover {
	font-weight:normal;
	color:#333;
	border-bottom:solid 1px #333;
	padding-bottom :2px;
}

.kontaktimpressum{
	font-weight:normal;
	color:#333;
	border-bottom:solid 1px #333;
	padding-bottom :2px;
}
	
#navi { 
width: 950px;
height:60px;
}
#navi img { 
float:left;
margin:0px;
}
#content { 
	width: 950px; 
	min-height: 550px;
} 

#sidebar1 {
	float: left; /* Da es sich hier um ein floatendes Element handelt, muss eine Breite angegeben werden. */
	width: 258px; /* Die tatsächliche Breite dieses div umfasst in standardgerechten Browsern bzw. im Standardmodus von Internet Explorer außer der Breite auch die Auffüllung und den Rahmen. */
	background: #FFF; /* Die Hintergrundfarbe wird nur für die Länge des Spalteninhalts angezeigt. */
	padding:0px;
	margin-left:1px;
	border-bottom:solid 10px;
	border-bottom-color:#b1b3b4;
	margin-top:5px;
}

#sidebar1 img {
	padding-bottom: 10px;
}

#subnavi {
	float: left; /* Da es sich hier um ein floatendes Element handelt, muss eine Breite angegeben werden. */
	width: 180px; /* Die tatsächliche Breite dieses div umfasst in standardgerechten Browsern bzw. im Standardmodus von Internet Explorer außer der Breite auch die Auffüllung und den Rahmen. */
	background: #FFF; /* Die Hintergrundfarbe wird nur für die Länge des Spalteninhalts angezeigt. */
	padding:10px 0px 0px 20px;
	margin:0px 0px 10px 57px;
	background:url(images/subnavi_bg_220px.jpg) top left no-repeat;
	height:95px;
}

#mainContent { 
	margin: 70px 10px 0px 280px; /* Durch den linken Rand dieses div-Elements entsteht die Spalte am linken Seitenrand. Der Spaltenbereich bleibt unabhängig von der Inhaltsmenge des sidebar1-div immer gleich. Sie können diesen Rand entfernen, falls der Text des #mainContent-div den Bereich von #sidebar1 füllen soll, wenn der Inhalt in #sidebar1 endet. */
	padding: 0px 10px 20px 0px; /* padding (Auffüllung) bezeichnet den Innenabstand und margin (Rand) den Außenabstand der div -Box. */
	background-color:#FFF;
} 

#team_bg {
	float: left; /* Da es sich hier um ein floatendes Element handelt, muss eine Breite angegeben werden. */
	width: 257px; /* Die tatsächliche Breite dieses div umfasst in standardgerechten Browsern bzw. im Standardmodus von Internet Explorer außer der Breite auch die Auffüllung und den Rahmen. */
	background:  url(images/team_bg.jpg)  left top no-repeat #FFF; /* Die Hintergrundfarbe wird nur für die Länge des Spalteninhalts angezeigt. */
	padding:0px;
	margin-left:1px;
	border-bottom:solid 10px;
	border-bottom-color:#b1b3b4;
	margin-top:5px;
}

.team_tabelle {
	margin:20px 5px 10px 0px;
	width:600px;
	font:11px/normal Arial,Verdana, Geneva, sans-serif;

}

.team_tabelle td, .team_tabelle td p {
	font:11px/normal Arial,Verdana, Geneva, sans-serif;
	vertical-align:bottom;
	padding:0px;
}
/* teamkoepfe gross */

#team_gross_01_ingo {
	width:500px;
	margin:165px 0px 20px 268px;
	/*visibility:hidden;*/
	
}

#team_gross_01_ingo li {
	float:left;
	width:140px;
	list-style-type:none;
	display:inline;
	padding-right: 22px;
}

ul#team_gross_02_bernd {
	width:500px;
	margin:-25px 0px 20px 50px;
	/*visibility:hidden;*/
	z-index:5;
	
}

ul#team_gross_02_bernd li {
	float:left;
	width:140px;
	list-style-type:none;
	display:inline;
	padding-right: 22px;
}
/* end teamkoepfe gross */

#footer { 
height:30px;
	background:  url(images/footer_bg.jpg) top left no-repeat #FFFFFF; 
	margin-bottom:35px;
} 
.twoColFixLtHdr #footer p {
	margin: 0; /* Wenn Sie die Ränder des ersten Elements in der Fußzeile auf 0 einstellen, können Sie unerwartete Abstände zwischen divs vermeiden. */
	padding: 10px 0; /* Durch die Verwendung der Auffüllung bei diesem Element entsteht genau wie bei einem Rand ein Leerraum, aber ohne die potenziellen Abstandsprobleme. */
}
.fltrt { /* Mit dieser Klasse können Sie ein Element auf der Seite nach rechts fließen lassen. Das floatende Element muss vor dem Element stehen, neben dem es auf der Seite erscheinen soll. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* Mit dieser Klasse können Sie ein Element auf der Seite nach links fließen lassen. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* Diese Klasse sollte in einem div- oder break-Element platziert werden und das letzte Element vor dem Schließen eines Containers sein, der wiederum einen vollständigen Float enthalten sollte. */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}